{
  "arch": "x86_64", 
  "build": "py35_0", 
  "build_number": 0, 
  "depends": [
    "bottlechest", 
    "chardet", 
    "docutils", 
    "joblib", 
    "pyqt 4.*", 
    "pyqtgraph", 
    "python 3.5*", 
    "python.app", 
    "scikit-learn", 
    "scipy", 
    "setuptools", 
    "xlrd >=0.9.2"
  ], 
  "license": "GPL3", 
  "name": "orange3", 
  "platform": "osx", 
  "subdir": "osx-64", 
  "version": "3.3.6"
}